/* CSS Document */
#feature {
	width: 520px;
	background-image: url(../images/feature-golge.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
hr {
	border: none;
	height: 1px;
	line-height: 1px;
	background: #CCC;
	margin-bottom: 20px;
	padding: 0;
}
.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}
div#feature_list {
	width: 750px;
	height: 240px;
	overflow: hidden;
	position: relative;
}
div#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;
	padding: 0;
	margin: 0px;
}
ul#tabs {
	left: 0;
	z-index: 2;
	width: 320px;
	margin-top: 5px;
}
ul#tabs li {
	font-size: 11px;
	font-family: "Myriad Pro", Corbel, "Lucida Grande", "Verdana", sans-serif;
	font-weight: normal;
}
ul#tabs li img {
	padding: 3px;
	border: none;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
ul#tabs li a h3 {
	font-weight: normal;
	color: #FFF;
	padding: 0px;
	margin: 0px;
	font-family: "Myriad Pro", Corbel, "Lucida Grande", Tahoma, sans-serif;
}
ul#tabs li a span {
	font-size: 9px;
	color: #C7DEF0;
}
ul#tabs li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 30px;
	outline: none;
	background-image: url(../images/feature-tab-not.png);
	background-repeat: no-repeat;
	font-weight: normal;
	text-align: left;
	width: 175px;
	padding-top: 5px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 5px;
}
ul#tabs li a:hover { text-decoration: underline; }
ul#tabs li a.current {
	color: #FFF;
	background-image: url(../images/feature-tab-current.png);
	background-repeat: no-repeat;
}
ul#tabs li a.current:hover {
	text-decoration: none;
	cursor: default;
}
ul#output {
	right: 0;
	width: 463px;
	height: 240px;
	position: relative;
}
ul#output li {
	position: absolute;
	width: 621px;
	height: 240px;
	left: -286px;
	top: 1px;

}
ul#output li a {
	position: absolute;
	bottom: 4px;
	right: 102px;
	text-decoration: none;
	font-size: 13px;
	color: #C00;
	-moz-border-radius: 5px;
	height: 22px;
	background-image: url(../images/feature-output.png);
	width: 165px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	overflow: auto;
	text-align: right;
	font-weight: bold;
}
ul#output li a:hover {
	background-image: url(../images/feature-output-hover.png);
	color: #FFF;
}
